<div id="faqs" class="bg-light-gray my-12">
  <div class="max-w-7xl mx-auto py-12 px-4 sm:py-16 sm:px-6 lg:px-8">
    <div class="max-w-3xl mx-auto divide-y-2 divide-gray-200">
      <div>
        {{ with .Params.headline }}
          <h2 class="text-center text-3xl font-extrabold text-gray-900 sm:text-4xl">
            {{ . }}
          </h2>
        {{ end }}

      {{ with .Params.support_text }}
        <div class="mt-4 text-lg text-gray-500 text-center">{{ . | safeHTML }}</div>
      {{ end }}
      </div>

      <dl class="mt-6 space-y-6 divide-y-2 divide-gray-200">
        {{ range .Params.faqs }}
          <div class="pt-6">
            <dt class="text-lg close faqs">
              <!-- Expand/collapse question button -->
              <div class="text-left w-full flex justify-between items-start text-gray-400" aria-expanded="false">
                <span class="font-medium text-gray-900">
                  {{ .headline }}
                </span>
                <span class="ml-6 h-7 flex items-center">
                  <svg class="rotate-0 h-6 w-6 transform" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke="currentColor" aria-hidden="true">
                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M19 9l-7 7-7-7" />
                  </svg>
                </span>
              </div>
            </dt>
            <dd class="mt-2 pr-12 faq-answers">
              <div class="text-base text-gray-500">
                {{ .support_text | safeHTML }}
              </div>
            </dd>
          </div>
        {{ end }}
      </dl>
    </div>
  </div>
</div>
